{ pkgs, lib, ... }:

{
  home.packages = with pkgs; [
    brightnessctl
  ];

  xsession.windowManager.i3.config.keybindings = lib.mkOptionDefault {
    "XF86MonBrightnessUp" = "exec --no-startup-id brightnessctl set +5%";
    "XF86MonBrightnessDown" = "exec --no-startup-id brightnessctl set 5%-";
  };
}
